Package Dependency Issues for purple



accountwizard

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

akonadiconsole

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

akonadi-import-wizard

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

akregator

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

algobox

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

bibletime

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

blogilo

Architecture: arm64

Missing: libkf5pimcommon5abi1:arm64 (>= 4:17.12.2)

emacs25-bin-common

Architecture: arm64

Conflict: emacsen-common vs. emacs25-common

falkon

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

fcitx-libpinyin

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

gammaray

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

gammaray-dev

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

gammaray-plugin-bluetooth

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

gammaray-plugin-kjobtracker

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

gammaray-plugin-positioning

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

gammaray-plugin-quickinspector

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

gammaray-plugin-waylandinspector

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

gpsbabel-gui

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

kalarm

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

kalgebra

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

kde-baseapps

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

kde-config-mailtransport

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

kdeedu

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

kde-full

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

kdepim

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

kdepim-addons

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

kdepim-runtime

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

kdepim-themeeditors

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

kde-plasma-desktop

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

kde-standard

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

kde-telepathy-text-ui

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

kio-gdrive

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

kmail

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

kmailtransport-akonadi

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

knotes

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

konq-plugins

Architecture: arm64

Missing: libtidy5:arm64 (>= 5.2.0)

konqueror

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

konsolekalendar

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

kontact

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

korganizer

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

libclass-date-perl

Architecture: arm64

Missing: perlapi-5.26.0:arm64

libelementary2

Architecture: arm64

Missing: libeina1:arm64 (>= 1.8.0)

libelementary-dbg

Architecture: arm64

Missing: libeina1:arm64 (>= 1.8.0)

libghc-lambdahack-dev

Architecture: arm64

Missing: libghc-assert-failure-dev-0.1.2.2-49b5f:arm64

libghc-lambdahack-prof

Architecture: arm64

Missing: libghc-assert-failure-dev-0.1.2.2-49b5f:arm64

libkf5akonadicalendar5abi1

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libkf5akonadicalendar-dev

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libkf5calendarsupport5abi1

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libkf5calendarsupport-dev

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libkf5eventviews5abi1

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libkf5eventviews-dev

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libkf5incidenceeditor5abi1

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libkf5incidenceeditor-bin

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libkf5incidenceeditor-dev

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libkf5ksieve-dev

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

libkf5ksieveui5

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

libkf5mailcommon5abi2

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

libkf5mailcommon-dev

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

libkf5mailcommon-plugins

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

libkf5mailtransport5

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libkf5mailtransportakonadi5

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libkf5mailtransport-dev

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libkf5messagecomposer5abi1

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

libkf5messagecomposer-dev

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

libkf5messageviewer5abi1

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

libkf5messageviewer-dev

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

libkf5templateparser5

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

libkf5templateparser-dev

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

libkf5webengineviewer5abi1

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

libkf5webengineviewer-dev

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libkpimgapiblogger5abi1

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libkpimgapicalendar5

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libkpimgapicontacts5

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libkpimgapicore5abi1

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libkpimgapi-dev

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libkpimgapidrive5

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libkpimgapilatitude5

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libkpimgapimaps5

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libkpimgapitasks5

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libkpimimportwizard5

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libkpimimportwizard-dev

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libmongodb-perl

Architecture: arm64

Missing: perlapi-5.26.1:arm64

libqt5webengine5

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libqt5webenginecore5

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

libqt5webenginewidgets5

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

libqt5webview5

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libqt5webview5-dev

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

libruby2.3

Architecture: arm64

Missing: libgdbm3:arm64 (>= 1.8.3)

mbox-importer

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

mysql-server

Architecture: arm64

Conflict: default-mysql-server vs. mysql-server

pentobi

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

pep8-simul

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

pim-data-exporter

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

pim-sieve-editor

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

plasma-widgets-addons

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

python3-pyqt5.qtwebengine

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

python3-pyqt5.qtwebengine-dbg

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64

python3-pyside2.qtwebenginecore

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

python3-pyside2.qtwebenginewidgets

Architecture: arm64

Missing: libre2-4:arm64 (>= 20160901)

python-pyqt5.qtwebengine

Architecture: arm64

Missing: qtbase-abi-5-11-0:arm64